
Build and Source Control - Feature #1893

cleanup p2j_project_guide.html to cut it down to just a minimum getting started guide

10/31/2012 05:19 PM - Greg Shah

Status: Closed Start date: 10/31/2012

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 12.00 hours

Target version: Revise Documentation and Training

Materials

  

billable: No vendor_id: GCD

Description

History

#1 - 10/31/2012 05:21 PM - Greg Shah

- Target version set to Milestone 2

Any useful content can be checked into a non-core BZR project.  The majority of the content can come from the Dev Guide or the Runtime

Installation, Configuration and Administration Guide.  Keep it simple and really it should just be the minimum to:

1. install and build from source

2. convert a simple testcase

3. run the server with the result

4. run the swing chui client to access the server

Anything else?

#2 - 01/14/2013 10:48 AM - Greg Shah

- Target version changed from Milestone 2 to Milestone 18

- Estimated time changed from 4.00 to 12.00

#3 - 08/30/2013 11:24 AM - Greg Shah

I removed most of the unnecessary content after checking that the content was existing somewhere else (our books) in at least as good a condition.

What remains is a major update to the remaining content to be accurate and up to date.

#4 - 11/16/2016 01:31 PM - Greg Shah

- Target version changed from Milestone 18 to Revise Documentation and Training Materials

#5 - 04/11/2017 08:21 AM - Greg Shah

- Status changed from New to Closed

- % Done changed from 0 to 100
